{
  "Author": "Lozy Rhel",
  "Name": "SpotifyHonorific",
  "Punchline": "Spotify activity as honorific",
  "Description": "Update honorific title based on Spotify activity informations",
  "ApplicableVersion": "any",
  "Tags": [
    "spotify",
    "activity",
    "honorific"
  ]
}
